<?php
/*
		[FuShow.cn] (C) 2013-2014 HXWY Inc.
		FuShow Friend V3.0				Id: magic_doodle.php
		Email <service@fushow.cn>		http://fushow.cn/
*/

if(!defined('IN_FUSHOW')) {
	exit('Access Denied');
}

//涂鸦板
if(submitcheck("usesubmit")) {

	//magic_use($mid, array(), true);

	$op = 'show';
}

?>